cordova-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From James Dubee <dube...@gmail.com>
Subject Cordova-JS on Master Issue
Date Wed, 19 Aug 2015 19:22:44 GMT
Hello,
I have noticed that in order to call npm install in cordova-js on Master,
users must have Visual Studio, and Python installed. This is due to the
contextify Node module now being used in cordova-js. Even though I have
both the mentioned requirements installed, I still am getting an error
during npm install. In addition, needing to have Visual Studio, and Python
installed even if you just want to do Android development is incredibly
inconvenient.

Regards,
James Dubee

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message